# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = rstudio-desktop
pkgbase = rstudio-desktop
xdata = pkgtype=pkg
pkgver = 2026.01.0.392-1
pkgdesc = A powerful and productive integrated development environment (IDE) for R programming language
url = https://github.com/rstudio/rstudio
builddate = 1771683292
packager = Unknown Packager
size = 476474818
arch = x86_64
license = AGPL-3.0-only
conflict = rstudio-desktop
provides = rstudio-desktop
depend = dbus
depend = hicolor-icon-theme
depend = hunspell-en_US
depend = libboost_chrono.so=1.89.0-64
depend = libboost_filesystem.so=1.89.0-64
depend = libboost_iostreams.so=1.89.0-64
depend = libboost_program_options.so=1.89.0-64
depend = libboost_thread.so=1.89.0-64
depend = libcups
depend = libyaml-cpp.so=0.8-64
depend = mathjax2
depend = nspr
depend = nss
depend = pandoc
depend = r
optdepend = git: for git support
optdepend = nodejs: for copilot support
optdepend = openssh-askpass: for a git ssh access
optdepend = postgresql-libs: for postgresql
optdepend = quarto: for Quarto projects support
optdepend = subversion: for subversion support
makedepend = java-environment=17
makedepend = ant
makedepend = boost
makedepend = cmake
makedepend = git
makedepend = libcups
makedepend = ninja
makedepend = nvm
makedepend = openssl
makedepend = pam
makedepend = postgresql-libs
makedepend = python
makedepend = python-setuptools
makedepend = wget
makedepend = yarn
